/* ==========================================
   FORMS
========================================== */

input,
textarea,
select{

width:100%;

padding:16px 22px;

border:1px solid var(--border);

border-radius:16px;

background:white;

font-size:16px;

outline:none;

transition:.3s;

}

input:focus,
textarea:focus,
select:focus{

border-color:var(--primary);

box-shadow:0 0 0 4px rgba(139,107,74,.12);

}

textarea{

resize:none;

min-height:160px;

}

label{

display:block;

margin-bottom:8px;

font-weight:600;

}